be.fgov.ehealth.dics.core.v4.refdata

## Class StandardUnitKeyFamhpType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v4.refdata.StandardUnitKeyFamhpType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    StandardUnitFamhpType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-09T10:47:39+01:00",
                 comments="JAXB RI v2.3.7")
      public class StandardUnitKeyFamhpType
      extends Object
      implements Serializable

  Java class for StandardUnitKeyFamhpType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="StandardUnitKeyFamhpType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="Name" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `StandardUnitKeyFamhpType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getName()` Gets the value of the name property.
    `void` | `setName(String value)` Sets the value of the name property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StandardUnitKeyFamhpType

          public StandardUnitKeyFamhpType()

  - ### Method Detail

    - #### getName

          public String getName()

      Gets the value of the name property.
      Returns:
        possible object is `String`

    - #### setName

          public void setName(String value)

      Sets the value of the name property.
      Parameters:
        `value` - allowed object is `String`

Connector Package PERSMIDWIFE 4.8.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.